# Interface IDistance

#### Hierarchy

- IDistance

- Defined in file/drawing/drawing.ts:9

#####
Index

### Properties

distB?
distL?
distR?
distT?

## Properties

### `Optional` `Readonly` distB

distB?: number

- Defined in file/drawing/drawing.ts:11

### `Optional` `Readonly` distL

distL?: number

- Defined in file/drawing/drawing.ts:12

### `Optional` `Readonly` distR

distR?: number

- Defined in file/drawing/drawing.ts:13

### `Optional` `Readonly` distT

distT?: number

- Defined in file/drawing/drawing.ts:10

Generated using TypeDoc